Subject: RE: CSAT report
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 17 Aug 2021 10:58:25 +0000

Hi Abhishek,

Have you been able to analyze the CSAT results from last week yet? We are okay for August for now, but we should take actions, if Gaming is again in danger of dropping below target. This week is overall below target.

Thank you for your efforts!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Abhishek Kumar <[email-masked]>
Sent: 4. august 2021 13:30
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: CSAT report

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I will go through it and share my inputs, queries, plans and reports soon.

Regards
Abhishek
________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "jvdo" <[email-masked]<mailto:[email-masked]>>, "srak" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 4, 2021 4:44:31 PM
Subject: CSAT report

Hi Abhishek,

I’m sending a presentation about the new CSAT system attached as a reference. Please familiarize yourself with it. I have also changed your role to Team Leader in Zendesk, so you should have access to the dashboard now. Check how it works and book Josephine, if you have any questions or would like additional views to be implemented.

Please plan a weekly report with the agent’s CSAT scores and analysis of the main reasons for scores 1-2. Maybe we can start with this from next week onwards?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772256076%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HughRdMYN7ElVcD6Z46i%2BvqjqIzoD8Lemr8iepgRuwo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772266068%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kBiY4MBhWfh7TWZD1oW6tfBHfjeOBjoXklLHvCZXV2Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772276066%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VZUqkPt27uW9YB29oVxbKxAoI6MesmcgWbIuDgoN3hs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772276066%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xiqXI%2B2%2BSuJ2sxiUIGANlO%2FaKcpM4qX7u%2BvIFY1Dclk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772286060%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lRJ7Mk7kBeG4jeUHT%2FYPb2nUXjJnaBbbiBa9Srs7qlY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772286060%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I%2FxbtAc9Qb8oQmk8GFwjRsiDsZTEnq2aMtYzv6Swzqk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C33f5f70383884a24ccf908d9573b2280%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637636733772296058%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=N%2FmC55qm6NvxB9B29skJjfCAIayAsQJBaT0JX%2Fr1qdw%3D&reserved=0>